Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02956 Documentation Trivial N/A Feb 24, 2009, 05:15 Feb 26, 2009, 08:01
Tester incog View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows XP/Vista 32-bit
Status [?] Resolved Driver cclimber.cpp
Version 0.129u4 Fixed in Version 0.129u5 Build Normal
Summary 02956: bigkong: Year is 1981 according to the title screen.
Description 1981 is shown during attract sequence
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems bigkong
Attached Files
png file icon 0000.png (1,419 bytes) Feb 24, 2009, 05:15
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.03815
Fujix
Administrator
Feb 24, 2009, 05:37
edited on: May 17, 2009, 19:35
Please describe the Summary more specifically, not like "Year is incorrect" but like "Year is 199x".

The Summary field is used in various places as in http://mametesters.org/changelog_page.php and the Fixed Bugs section in the what's new.txt file. It should be more informative so that we can know what is wrong exactly.